.sidebar {
    height: 100%;
    width: 20rem;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
}

.main {
    margin-left: 23rem;
    height: 100%;
    top: 0;
    bottom: 0;
}

a {
    text-decoration: none;
    color: black;
}

.nav-link :hover {
    background-color: lightgrey;
    color: lightslategray;
    text-decoration: none;
}

li {
    list-style: none;
}

.fa-angle-right,
.fa-circle,
.right-align {
    right: 0rem;
    position: absolute;
}

.progress {
    height: 0.2rem;
}

#progress-text {
    font-size: 0.65rem;
}

.progressbar {
    position: absolute;
    bottom: 0rem;
    width: 100%;
    left: 0rem;
}

.icons {
    right: 0rem;
}

img {
    max-width: 100%;
}

.progress-circle .first50-bar {
    width: 10rem;
    height: 10rem;
}

.gutter {
    padding: 1rem;
}

.progress-blue {
    background-image: linear-gradient(to right top, #0f68a7, #0085be, #00a3d1, #25c1e1, #52deee);
}

.progress-red {
    background-image: linear-gradient(to right, #eae13d, #ecba07, #e99200, #e36600, #d73103);
}

.progress-pink {
    background-image: linear-gradient(to right top, #e11c84, #e53794, #e94ba4, #ec5cb4, #ee6cc3);
}

.display-4 {
    font-size: large;
    font-weight: bold;
}

.display-6 {
    font-size: medium;
}

.col-pink {
    color: hotpink;
}

@media (max-width: 590px) {
    .navbar-nav {
        position: relative;
        width: 100%;
        margin-bottom: 2rem;
        margin-right: 0rem;
    }
    .main {
        position: relative;
        width: 100%;
        margin-left: 0rem;
    }
    .icons {
        position: absolute;
        right: 0rem;
    }
}

@media screen and (min-width:590px) and ( max-width: 800px) {
    body {
        width: 80%
    }
    .navbar-nav {
        width: 11rem;
    }
    .main {
        margin-left: 11rem;
    }
    .icons {
        margin-right: 0rem;
    }
}

@media screen and (min-width:800px) and (max-width:1100px) {
    .navbar-nav {
        width: 17rem;
    }
    .main {
        margin-left: 18rem;
        width: 70%
    }
}

@media screen and (min-width:1100px) and (max-width:1520px) {
    .main {
        width: 71%;
    }
}